<bugID>1377326<Summary>Style Editor takes minutes (!!) to load in Browser Toolbox, blocking UI</Summary><Description>Gijs and I noticed that the Style Editor in the Browser Toolbox takes many minutes to load, and the entire Browser Toolbox UI is blocked until it finishes.

It slowly populates with one sheet after another until they have all finally loaded.

The problem area seems to be around `getMediaRules` in actors/stylesheets.js.  If I hack this to return an empty array, it starts up much more quickly.</Description></bugID>